Deprecate X509_LU_FAIL, X509_LU_RETRY
[openssl.git] / README.FIPS
1 This release does not support a FIPS 140-2 validated module.